a:link,a:active,a:visited,a:hover {
    /* background: none; */
    tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;
}

*{ tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;}

body{padding-top: 40px!important;min-width: 1200px;}
.warp{width: 100%;min-width: 1200px;position: relative;overflow: hidden;height: 5200px;}
.bg{position: absolute;width: 1920px;height: 5200px;left: calc(50% - 1920px/2);z-index: 1;}
.bgbox{width: 1920px;height: 5200px;}
.bg_1{background: url("../images/bg.jpg");}

.warp .bg .kartlog{
    position: absolute;background: url(../images/logo.png);width:189px;height: 136px;left: calc(50% - 189px/2);top: 75px;
}
.warp .bg .slogan{
    position: absolute;background: url(../images/slogan.png);width: 1269px;height: 523px;left: calc(50% - 1269px/2);top: 355px;
}
.warp .bg .denlu-off{
    position: absolute;background: url(../images/btn-login.png);width: 365px;height: 57px;left: calc(50% - 365px/2);top: 880px;cursor: pointer;font-size: 26px;color:#e38bf9;line-height: 60px;font-weight: bold;text-align: center;z-index:20
}
.warp .bg .denlu{
    position: absolute;background: url(../images/btn-login.png);width: 365px;height: 57px;left: calc(50% - 365px/2);top: 880px;font-size: 20px;color: #e38bf9;   font-style: italic;
    line-height: 60px;text-align: center;font-weight: bold;z-index:20
}
.warp .bg .denlu span {color:#e38bf9}

@-webkit-keyframes zoomInRight {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}
@-webkit-keyframes zoomInLeft {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}
@-webkit-keyframes zoomInUp {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(0, -500px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}

.warp .con1{
    position: relative;background: url(../images/con-1.png) no-repeat 0 0;width: 1184px;height: 1460px;margin-left: calc(50% - 1184px/2);margin-top: 1000px;z-index: 2;
}
.warp .con1 .con1btn{
    position: absolute;background: url(../images/btn-reserve.png) no-repeat 0 0;width: 250px;height:50px ;left: calc(50% - 250px/2);top:565px;cursor: pointer;
    -webkit-animation: con1A 1s alternate-reverse infinite;
}
.warp .con1 .con1btn:hover{
    -webkit-filter: brightness(1.2);
}

@-webkit-keyframes con1A{
    0%{
        -webkit-transform: translateX(0px);
    }
    100%{
        -webkit-transform: translateX(10px);
    }
}
.warp .con2{
    position: relative;background: url(../images/con-2.png) no-repeat 0 0;width:1210px;height: 1160px;margin-left: calc(50% - 1210px/2);z-index: 2;
}
.warp .con2 .btn-lottery{top:780px;width:366px;height:85px;left:50%;margin-left:-400px;background: url(../images/btn-lottery.png) no-repeat  0 0;}
.warp .con2 .btn-list{top:780px;width:366px;height:85px;left:50%;margin-left:25px;background: url(../images/btn-list.png) no-repeat  0 0;}
.warp .con2 .btn-lottery:hover,
.warp .con2 .btn-list:hover{filter: brightness(1.2);}
.warp .con3{
    position: relative;background: url(../images/con-3.png) no-repeat 0 0;width: 943px;height: 1540px;margin-left: calc(50% - 943px/2);z-index: 2;
}
.warp .con3 .con3btnbox{
    position: absolute;
    width: 690px;
    height: 289px;
    left: calc(50% - 690px/2);
    top: 300px;
    display: flex;
    justify-content: space-between;
}
.warp .con3 .con3btnbox .con3-btn-1{
    background: url(../images/btns.png) no-repeat 0 0;width: 259px;height:289px ;cursor: pointer;
}
.warp .con3 .con3btnbox .con3-btn-1:hover{background-position: 0 -289px;}
.warp .con3 .con3btnbox .con3-btn-2{
    background: url(../images/btns.png) no-repeat -259px 0;width: 259px;height:289px ;cursor: pointer;
}
.warp .con3 .con3btnbox .con3-btn-2:hover{background-position: -259px -289px;}

.warp .con3 .rules{
    position: absolute;color:#b893ff;font-size:22px;line-height: 30px;text-align: center;width: 1200px;top:1220px;margin-left:-600px;left:50%
}
.warp .con3 .rules a {color:inherit;text-decoration: underline;}

.cardpop{
    width: 582px;height:614px;
}
.cardpop .poptips {
    width: 600px;
    text-align: center;
    color: #950600;
    font-weight: 600;
    font-size: 30px;
    position: absolute;
    top: -40px;}
.card{
    width: 582px;height:614px;cursor: pointer;
}
.cardpop .cardimg{
    background: url(../images/card.png);width: 582px;height:614px;
}
.cardpop .card .Card-Name{
    position: absolute;
    width: 550px;
    height: 50px;
    font-size: 26px;
    color: #fff;
    left: calc(50% - 550px/2);
    top: 125px;
    text-align: center;
}
.cardpop .card .Card-Id{
    position: absolute;
    width: 400px;
    font-size: 24px;
    color: #49006b;
    left: calc(50% - 400px/2);
    top: 320px !important;
    text-align: center;
    /* background-color: #71a288;
    border-top-left-radius: 30px;border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;border-bottom-right-radius: 30px; */
}
.cardpop .guanbi{
    position: absolute;background: url(../images/pop-close.png);width: 29px;height:25px ;right:-30px;top: 0
}


.pop{
    background: url(../images/pop.png);
    width:594px ;height:290px;
    
    box-sizing: border-box;
}
.popdata{
    white-space: nowrap;
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translate(-50%, 0);
    text-align: center;
    line-height: 26px;
    font-size: 16px;
    color: #ffe16f;
    font-style: italic;
}
.popdata .title{
    font-size: 22px;
    font-weight: 600;
    color: #fff;
}
.popdata .title i {
    font-size:18px;font-weight: normal;line-height: 24px;
}
.popdata .tips {
    color:#ff433c;
}
.popdata a{
    color: #fff;
    border-bottom: 1px #fff solid;
}

.pop .close{
    position: absolute;background: url(../images/pop-close.png);width: 29px;height:25px ;right:-30px;top: 0
}

.pop .btn-confirm {width: 129px;height:50px;background: url(../images/pop-btn-confirm.png) no-repeat 0 0;bottom:10px;left:50%;margin-left:-65px;}

#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}